@charset "UTF-8";
/* CSS Document */

#container {
	height: 650px;
	width: 900px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
#top {
	background-color: #892E85;
	float: left;
	height: 20px;
	width: 900px;
	background-image: url(../images/top.gif);
	background-repeat: no-repeat;
}
#titel {
	background-color: #B62A85;
	float: left;
	height: 260px;
	width: 900px;
	background-image: url(../images/titel.jpg);
	background-repeat: no-repeat;
}
#buttons {
	background-color: #34A7DB;
	float: left;
	height: 350px;
	width: 900px;
}
#bottom {
	background-color: #892E85;
	float: left;
	height: 20px;
	width: 900px;
	background-image: url(../images/bottom.gif);
	background-repeat: no-repeat;
}
#button1 {
	float: left;
	height: 350px;
	width: 210px;
}
#button2 {
	float: left;
	height: 350px;
	width: 230px;
}
#button3 {
	float: left;
	height: 350px;
	width: 240px;
}
#button4 {
	height: 350px;
	width: 220px;
	float: right;
}

a:hover, a:active, a:focus {
 outline: none;	
}
